* {
	padding: 0px;
	margin:0px;
}

h4#myModalLabel {
    color: #222;
}

div#ui-datepicker-div {
    z-index: 99999!important;
}

a {
    color: #85d1e4;
    text-decoration: none;
}

h2.text-center.head-mrg {
    margin-bottom: 50px;
    margin-top: 40px;
}

.why-choose {
    margin-top: -20px;
    margin-bottom: 10px;
}

.row.overlay {
    background-color: rgb(255, 255, 255);
    margin-top: 30px;
    margin-bottom: 0px;
}

.about p {
    font-size: 17px;
    color: #222;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #f1f1f1;
}

.content-page p {
    text-align:justify;
}

.no-margin {
	margin:0px;
}

.no-padding {
	padding:0px;
}

.site-footer {
	background-color: #222;
	color: #fff;
	margin-top: 30px;
	padding-top:30px;	

}

textarea.form-control {
    height: 169px;
}

.bottom-footer {
	border-top:1px solid #b2b2b2;
	margin-top:10px;
	padding-top:10px;
	color:#b2b2b2;
}

.footer-nav {
	text-align:right;
	list-style: none;	
}

.footer-nav li {
	display:inline;
}

.footer-nav li:not(:first-child):before {
	content:'/';
	padding:0 10px;
}

.footer-nav a {
	color:#b2b2b2;
}

.footer-nav a:hover {
	color:#fff;
	text-decoration: none;
}

#exTab1 .tab-content {
    color: white;
    background-color: #b3a9a9;
    padding: 15px 15px;
}

#exTab1 .nav-pills > li > a {
  border-radius: 0;
}

.header-bg {
	background: url(../images/brisbane-bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: #fff;
    position: relative;
    padding-bottom: 0px;
}

.reviews-bg {
    background: url(../images/reviews-bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: #fff;
    position: relative;
    padding-top: 0px;
    margin-bottom: 20px;
    padding-bottom: 0px;
}

.modal-content {
    position: relative;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 0px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
}

.modal-dialog {
    width: 350px;
    margin: 30px auto;
}

.navbar-inverse {
    background-color: #fff;
    border-color: rgba(236, 236, 236, 0);
}

.forma-box {
    background-color: rgba(255, 255, 255, 0.98);
    padding: 20px;
    margin-top: 40px;
    padding-bottom: 10px;
    margin-bottom: 50px;
    border-radius: 20px;
}

.foot-copy {
    font-size: 12px;
    margin-top: 7px;
}

address {
    margin-bottom: 0px;
    font-style: normal;
    line-height: 1.42857143;
}

.forma-wrap h3 {
    font-size: 36px;
    color:#222;
}

.col-md-6.mrg-block {
    margin-top: 50px;
}

.advant-wrap {
    background-color: #fbfbfb;
    border-top: 1px solid rgba(204, 204, 204, 0.12);
    padding-bottom: 15px;
}

.brand, .keepintouch, .call-us, .time-to-work {
    display: inline-block;
    margin: auto;
    text-align: center;
}

.header {
    font-size: 28px;
    text-transform: uppercase;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 20px;
}

a.btn.btn-warning.btn-md.btn-skidka {
    border-radius: 0px;
    font-size: 18px;
    text-transform: uppercase;
    transition: .3s;
}

.text-center.btn-mrg {
    margin-top: 25px;
}

.form-control {
    display: block;
    width: 100%;
    height: 50px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.col-width {
	max-width: 100%;
}

#head-nom {
    margin-top: 30px;
    font-size: 25px;
    color: #222;
}

#head-nom a {
    color: #007dc2;
    transition: .3s;
    font-size: 30px;
}

#head-nom a:hover {
    color: #222;
    transition:.3s;
    text-decoration: none;
}

.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 0px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.badge-bg {
    margin-top: 147px;
    display: block;
    width: 90%;
    transform: translate(10%,0%);
    transform-origin: center;
    height: 420px;
    border-radius: 25px;
    position: relative;
    background-color: #fff;
    /* background: url(../images/badge.png) no-repeat; */
}

.market-place {
    font-size: 27px;
    color: #222;
    text-transform: uppercase;
}

span.market-dollar {
    font-size: 21px;
    color: #222;
}

.market-price {
    font-size: 26px;
    color: #222;
    text-decoration: line-through;
    margin-bottom: 20px;
}

.our-price-head {
    font-size: 35px;
    color: #ff0e0e;
    font-weight: 900;
    line-height: 40px;
}

span.our-dollar {
    font-size: 33px;
    color: #ff0e0e;
}

.foot-info {
    font-size: 23px;
    color: #222;
    text-transform: uppercase;
}

span.gst-small {
    font-size: 12px;
}

.our-price {
    font-size: 80px;
    color: #ff0e0e;
}

.triangle-down {
    width: 30%;
    height: 0;
    padding-left: 11%;
    padding-top: 10%;
    margin-left: 47%;
    overflow: hidden;
}

.triangle-down:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    margin-left: -500px;
    margin-top:-500px;
    border-left: 500px solid transparent;
    border-right: 500px solid transparent;
    border-top:500px solid #fff;
}

.highlights {
    position: absolute;
    color: #222;
    transform: translate(5%,5%);
}

.highlights h2 {
    text-transform: uppercase;
    font-size: 19px;
}
.price-old {
    font-size: 23px;
    text-decoration: line-through;
    margin-bottom: 30px;
}

.foot-badges-line {
    margin-top: 20px;
    font-size: 26px;
}

span.save-big {
    font-size: 23px;
    text-transform: uppercase;
    color: #ff2d2d;
}

.save {
    margin-top: 10px;
    font-size: 21px;
    color: #222;
}

span.dollar {
    font-size: 18px;
}

.our-price h3 {
    font-size: 27px;
    text-transform: uppercase;
}

span.digits {
    font-size: 63px;
    font-weight: 900;
    color: #ff2d2d;
}

span.dollar-our {
    font-size: 40px;
    color: #ff2d2d;
}

.badge-bg img {
    display: inline;
}

.inline-block {
    display: block;
    text-align: center;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #009ed6;
    border-top: 0px solid #222;
}

.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #fff;
    background-color: #009ed6;
    transition: .1s;
}

.brand-head {
    font-size: 15px;
}

div.blue-work {
    font-size: 14px;
    color: #1a8ac8;
    /* border-bottom: 1px solid #009ed6; */
}

span.blue {
    color: #1a8ac8;
    font-size: 15px;
}

.bord {
    border-bottom: 2px solid #009ed6;
    text-align: center;
    width: 30%;
    display: inline-block;
}

ul.nav.navbar-nav.navbar-right {
    margin-top: 0px;
    margin-right: 0px;
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 60px;
}

.navbar {
    position: relative;
    min-height: 130px;
    margin-bottom: 0px;
    border: none;
    padding-top: 15px;
    border-top: 6px solid #009ed5;
}

.text-header-adv {
    color: #222;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 23px;
}

div.blue {
    color: #1a8ac8;
    font-size: 17px;
}

.small-font a {
    text-transform: lowercase;
    color: #0082c5;
    transition:.3s;
}

.small-font a:hover {
    transition:.3s;
    color:#222;
    text-decoration:none; 	
}

a.number-head {
	color: #0082c5;
        transition:.3s;
}

a.number-head:hover {
	color:#222;
        transition:.3s;
        text-decoration:none;
}

i.fa.fa-mobile.fa-pad {
    padding-right: 10px;
}

.navbar-inverse .navbar-nav>li>a {
    color: #1d1717;
    transition: .3s;
    padding-top: 55px;
    padding-bottom: 48px;
    font-size: 17px;
    text-transform: uppercase;
}

.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid rgba(123, 116, 116, 0.18);
    border-radius: 0px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}

.other-items {
    margin-top: -20px;
}

h3.text-center.panel-color-link {
    margin-top: 10px;
}

.panel-color-link a {
    color: #fff;
    transition:.3s;
}

.panel-footer {
    padding: 10px 15px;
    background-color: #f1f1f1;
    border-top: 1px solid #f1f1f1;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.panel-bg {
    background-color: #826248;
    /* color: #fff; */
}

.panel-bg a {
	color: #fff;
}

.border-line {
    border-bottom: 1px solid #fff;
    margin-top: 15px;
    margin-bottom: 25px;
    width: 21%;
}

.style-heading {
	background-color: #909797;
    width: 43%;
    padding: 8px;
    text-transform: uppercase;
}

.style-heading-1 {
    background-color: #5f6666;
    width: 53%;
    padding: 8px;
    text-transform: uppercase;
}

.style-heading-2 {
    background-color: #5f6666;
    width: 24%;
    padding: 8px;
    text-transform: uppercase;
}

.panel-body.panel-link-heading {
    background-color: #b16b35;
    padding: 5px;
    text-align: center;
}

.panel-footer.panel-btn {
    background-color: #653f0e;
    border-top: 1px solid #653f0e;
    text-align: center;
}

a.btn.btn-warning.btn-md.btn-more {
    border-radius: 0px;
}

.zakaz {
    padding: 20px;
    background-color: rgba(244, 235, 218, 0.84);
}

.zakaz h3 {
    text-transform: uppercase;
    color: #222;
    margin-bottom: 25px;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    font-size: 17px;
    color: black;
    text-align: center;
    text-transform: initial;
    vertical-align: middle;
    border-top: 1px solid rgba(221, 221, 221, 0);
}

.main-text {
    background-color: #fafafa;
    padding-top: 50px;
    padding-bottom: 30px;
}

.well.well-main {
    background-color: #fff;
    border-radius: 0px;
    color: #222;
}

.prefooter {
    background-color: #555858;
    color: #fff;
    padding-top: 40px;
    padding-bottom: 40px;
    border-bottom: 6px solid #009ed5;
}

.prefooter h4 {
    text-transform: uppercase;
}

.visamaster {
    padding-top: 7px;
}

.foot-menu ul {
    list-style: none;
    margin-left: 0px;
}

.foot-menu ul li a {
    color: #fff;
    transition:.3s;
}

.foot-menu ul li a:hover {
    text-decoration: none;
    color: #f0ad4e;
}

.credits {
    color: #f0ad4e;
    transition:.3s;
}

.credits:hover {
    color: #fff;
    text-decoration: none;
}

a.prog-link {
    color: #222;
}

img.img-responsive.no-padding.opacity.wp-post-image {
    transition:.3s;
}

img.img-responsive.no-padding.opacity.wp-post-image:hover {
    transition:.3s;
    opacity: 0.7;
}

.pre-phone {
    text-align: center;
    margin-top: 20px;
}

span.call-us {
    font-size: 20px;
    text-transform: uppercase;
}

.big-phone {
    font-size: 17px;
}

span.font-large {
    font-size: 22px;
    color: #f0ad4e;
}

.btn-foot {
	border-radius:0px;
}

.coupon p {
    font-size: 12px;
    margin-top: 10px;
}

.kupon {
    display: inline-block;
    min-width: 20%;
    border: 1px solid #fff;
    margin-bottom: 25px;
    padding: 7px;
    transition:.3s;
}

.kupon:hover {
    transition: .3s;
    background-color: #f0ad4e;
}

.footer {
    background-color: #373737;
    color: #fff;
    text-align: center;
    padding-top: 25px;
    line-height: 15px;
    padding-bottom: 15px;
}

span.rf-call {
    font-size: 15px;
}

.navbar-nav>li>a {
    padding-top: 77px;
    padding-bottom: 27px;
    margin-top: -15px;
}

.forma-box-page {
    padding: 20px;
}

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: rgba(255, 255, 255, 0.48);
    border-radius: 0px;
    color: #040404;
    margin-top: 25px;
}

.breadcrumb a {
    color: #1c8bc4;
}

.breadcrumb>.active {
    color: #ffcf8a;
}

.forma-wrap-page {
    background-color: rgba(107, 107, 107, 0.81);
    padding-bottom: 25px;
}

div#wpcf7-f34-o1 {
    margin-bottom: 20px;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: #f0ad4e;
}

.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding: 0px;
}

.dropdown-menu>li>a {
    display: block;
    padding: 15px 32px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    transition: .3s;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #f0ad4e;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    /* border: 1px solid #ccc; */
    /* border: 1px solid rgba(0,0,0,.15); */
    border-radius: 0px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #f0ad4e;
    outline: 0;
}


.well.well-page, .well.well-white {
    border-radius: 0px;
    background-color: #fff;
    margin-top: 30px;
    border: 0px solid #ccc;
}

.alignleft {
	display: block;
	float: left;
	margin-right: 25px;
}

.alignright {
	display: block;
	float: right;
	margin-left: 25px;
}

.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;

}

span.kup-page {
    border: 1px solid #fff;
    padding: 7px;
    transition:.3s;
}

span.kup-page:hover {
    background-color: #f0ad4e;
    transition: .3s;
}

input.wpcf7-form-control.wpcf7-submit.btn.btn-warning.btn-md.btn-skidka-inner.btn.btn-primary {
    border-radius: 0px;
    font-size: 18px;
    text-transform: uppercase;
    transition: .3s;
    padding: 12px;
    width: 100%;
}

input.wpcf7-form-control.wpcf7-submit.btn.btn-warning.btn-md.btn.btn-primary {
    border-radius: 0px;
    padding: 10px;
}

.border-line-page {
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    margin-top: 25px;
    width: 30%;
}

input.wpcf7-form-control.wpcf7-submit.btn.btn-warning.btn-md.btn-skidka.btn.btn-primary {
    border-radius: 0px;
    padding: 15px;
}

.form-control:focus {
    border-color: #f0ad4e;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}


div#exTab1 {
    margin-top: 30px;
    margin-left: 15px;
    margin-right: 15px;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #b3a9a9;
}

img.img-responsive.opacity.wp-post-image {
    transition: .3s;
}

img.img-responsive.opacity.wp-post-image:hover {
    transition:.3s;
    opacity: 0.7;
}

.mrg-btm {
    margin-bottom: 35px;
    margin-top: 20px;
}

a.navbar-brand {
    margin-top: -20px;
}

.foot-logo {
    margin-top: 52px;
}

.foot-logo img {
    display: inline-block;
}

.gallery-thumb {
    margin-top: 5px;
    padding: 0px;
}

.advantages h3 {
    color: #222;
}

#ui-datepicker-div {
    z-index:99999!important;
}
.transparent {
    background-color: rgba(119, 25, 25, 0);
    border: none;
    text-align: center!important;
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.05);
    box-shadow: 0 0px 0px rgba(0,0,0,.05);
}

.transparent img {
    text-align: center;
}

.inline {
    display: inline-block;
}

.panel-transparent {
    background-color: rgba(250, 235, 215, 0);
    border: none;
}

.mini-gal {
    margin-top: 15px;
}

h4.color-link a {
    color:#222;
    transition:.3s;
}

h4.color-link a:hover {
    color: #f0ad4e;
    text-decoration: none;
    transition:.3s;
}

/* Accordion Bootstrap */

.faq-content #accordion .panel-title > a.accordion-toggle::before, .faq-content #accordion a[data-toggle="collapse"]::before  {
    content:"−";
    float: left;
    font-family: 'Glyphicons Halflings';
    margin-right :1em;
    margin-left:10px;
    color:#fff;
    font-size:13px;
    font-weight:300;
    display:inline-block;
    width:20px;
    height:20px;
    line-height:20px;
    
    border-radius:50%;
    text-align:center;
    font-size:10px;
    background:#ff9900;
}
.faq-content #accordion .panel-title > a.accordion-toggle.collapsed::before, .faq-content  #accordion a.collapsed[data-toggle="collapse"]::before  {
    content:"+";
    color:#fff;
    font-size:10px;
    font-weight:300;
    background:#333;
}

.faq-content{float:left; width:100%;}
.faq-content .panel-heading{padding-left:0px; border-radius:0px !important;}
.faq-content .panel-heading a{text-decoration:none;}
.faq-content .panel{border-radius:0px !important;}
.faq-content .panel-default{}
.faq-content .panel-heading {
    background: rgb(0, 150, 209) !important;
    color: #ffffff;
}
.faq-content .panel-body{font-size:14px; color:#666666;}
.faq-saelect{background:#f3f3f3; padding:15px; border-bottom:2px solid #666666; float:left; width:100%; margin-bottom:20px; margin-top:-10px;}
.faq-saelect span{font-size:16px; color:#333; margin-right:20px;}
.faq-saelect select{border:1px solid #dcdcdc; color:#999999; width:300px; height:40px;}
.faq-content .panel{border-top:none !important; border-right:none !important; border-left:none !important;}
.faq-content .panel-body{border:1px solid #f3f3f3;}

/*-------------------------------*/
/*      Code snippet by          */
/*      @maridlcrmn              */
/*-------------------------------*/


section {
    padding-top: 30px;
    padding-bottom: 30px;
}

.quote {
    color: rgba(0,0,0,.1);
    text-align: center;
    margin-bottom: 30px;
}

/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#fade-quote-carousel.carousel {
  padding-bottom: 60px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}

#fade-quote-carousel.carousel .carousel-indicators > li {
    background-color: #42c0fb;
    border: none;
}

#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}
#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
}

.fa-4x {
    font-size: 4em;
    color: #fff;
}

.container.inner-container {
    margin-top: -25px;
    margin-bottom: 10px;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 25px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 2px solid transparent;
    border-radius: 0px;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #0099d2;
}

.navbar-inverse .navbar-toggle {
    border-color: #009ed5;
}

input.wpcf7-form-control.wpcf7-submit.btn.btn-warning.send-us-btn.btn.btn-primary {
    background-color: #009ed6;
    border-radius: 0px;
    padding: 15px;
    border-color: #009ed6;
}

.table>caption+thead>tr:first-child>td, .table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>th, .table>thead:first-child>tr:first-child>td, .table>thead:first-child>tr:first-child>th {
    border-top: 0;
    text-align: center;
}

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: 100%;
}

.forma-box-price {
    background-color: white;
    padding: 32px;
    color: #222;
    border-radius: 22px;
}

@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
.navbar-toggle {
    display: block;
    position: absolute;
    right: -200%;    
}
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}

@media (max-width: 610px) and (min-width: 320px){
    .col-xs-xs {
        width:100%;
    }
}


@media (max-width: 992px) and (min-width: 500px) {
    
    .highlights {
    position: absolute;
    color: #222;
    transform: translate(10%,5%);
}

.triangle-down {
    width: 31%;
    height: 0;
    padding-left: 10%;
    padding-top: 10%;
    margin-left: 40%;
    overflow: hidden;
}

.badge-bg {
    margin-top: 80px;
    display: block;
    width: 60%;
    transform: translate(30%,0%);
    transform-origin: center;
    height: 420px;
    border-radius: 25px;
    position: relative;
    background-color: #fff;
    /* background: url(../images/badge.png) no-repeat; */
}

.text-header-adv {
    color: #222;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
}

.our-price h3 {
    font-size: 17px;
    text-transform: uppercase;
}
.navbar-toggle {
.navbar-toggle {
 display: block !important;
    right: 0px;
    position: absolute !important; 
}
}

}


@media (max-width: 992px) and (min-width: 240px) {
        .navbar-inverse .navbar-nav>li>a {
    color: #1d1717;
    transition: .3s;
    padding-top: 40px;
    padding-bottom: 30px;
    font-size: 15px;
    text-transform: uppercase;
    text-align: left;
}
.navbar-toggle {
    .navbar-toggle {
 display: block !important;
    right: 0px;
    position: absolute !important; 
}
}
.mob-inline {
    float: none;
    display: grid;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.navbar-collapse {
    padding-right: 0px;
    padding-left: 15px;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #101010;
    margin-top: 55px;
}
}
@media (max-width: 991px) {

.navbar-toggle {
 display: block !important;
    right: 0px;
    position: absolute !important; 
}
}
@media (max-width: 768px) {

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #101010;
    margin-top: 90px;
}
#head-nom {
    margin-top: 45px;
    font-size: 25px;
    color: #222;
}
}




